import request from '@/utils/request'

// 查询试验-细菌列表
export function bacteria_studyList(query) {
  return request({
    url: '/system/business/bacteria/studyList',
    method: 'get',
    params: query
  })
}
